@charset "utf-8";
BODY {
	font-size: 12px;
	line-height: 2;
	margin:0 auto;
	padding: 0px;
	background-image: url(mapping20081118-1.gif);
	background-repeat: repeat-x;
}
body {
	margin:0 auto;width:1005px;
}
.linkxia {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #BCD2E6;
}
.kuang {
	border: 1px solid #49B5D9;
}
.huixia {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}
.lvshuangxing {
	border-bottom-width: 4px;
	border-bottom-style: double;
	border-bottom-color: #CCCCCC;
}
#link {
	background-image: url(mapping20081118-3.gif);
	background-repeat: no-repeat;
	width: 70px;
	height: 25px;
	color: #2D5A88;
	text-align: center;
}
.tincon {
	padding: 5px;
}

.huixu {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCCCCC;
}
.xing {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #49B5D9;
}


.huikunan {
	padding: 2px;
	border: 1px solid #CCCCCC;
}
.xiahuixu {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCCCCC;
}
.xiahuixing {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCCCCC;
}.ynly {
	border: 1px solid #009900;
	font-size: 14px;
	padding: 10px;
	text-align: center;
}
.sibingkuan {
	padding: 2px;
	border: 1px solid #1486B1;
}
#link a {
	color: #2D5A88;
	text-decoration: none;
}
.newfont{
font-size:12px;
color:#FF0000;